<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<l10n>
    <translationContributors>ALVLSH</translationContributors>
    <locale>ru</locale>

    <elements>
        <e k="action_workMode_automaticLowering" v="Контроль секций"/>
        <e k="action_workMode_automaticLoweringActive" v="Контроль секций (активировать)"/>
        <e k="action_workMode_automaticLoweringInactive" v="Контроль секций (деактивировать)"/>
        <e k="action_workMode_default" v="Ручной подъём секций"/>
        <e k="configuration_chassis" v="Шасси ротора"/>
        <e k="configuration_fourWheels" v="4 колеса"/>
        <e k="configuration_sixWheels" v="6 колес"/>
        <e k="configuration_withSectionControl" v="С Контролем секций"/>
        <e k="configuration_withoutSectionControl" v="Без Контроля секций"/>
        <e k="configuration_worklights" v="Рабочие огни"/>
        <e k="input_WINDROWER_LOWER1" v="Поднять/опустить передний левый ротор"/>
        <e k="input_WINDROWER_LOWER2" v="Поднять/опустить передний правый ротор"/>
        <e k="input_WINDROWER_LOWER3" v="Поднять/опустить задний левый ротор"/>
        <e k="input_WINDROWER_LOWER4" v="Поднять/опустить передний левый ротор"/>
    </elements>
</l10n>